# Generated by Django 3.2.13 on 2024-03-21 19:23

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ("profiles", "0007_teammembership_im_handler"),
    ]

    operations = [
        migrations.RenameField(
            model_name="teammembership",
            old_name="im_handler",
            new_name="im_handle",
        ),
    ]
